<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_5.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1293</xmin>
			<ymin>1961</ymin>
			<xmax>1478</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>662</xmin>
			<ymin>1806</ymin>
			<xmax>890</xmax>
			<ymax>1962</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>406</xmin>
			<ymin>1769</ymin>
			<xmax>570</xmax>
			<ymax>1940</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1460</xmin>
			<ymin>1765</ymin>
			<xmax>1674</xmax>
			<ymax>1920</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>65</xmin>
			<ymin>1642</ymin>
			<xmax>256</xmax>
			<ymax>1776</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1665</xmin>
			<ymin>1525</ymin>
			<xmax>1878</xmax>
			<ymax>1664</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>1515</ymin>
			<xmax>582</xmax>
			<ymax>1668</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1134</xmin>
			<ymin>1503</ymin>
			<xmax>1300</xmax>
			<ymax>1740</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>715</xmin>
			<ymin>1449</ymin>
			<xmax>894</xmax>
			<ymax>1620</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1363</xmin>
			<ymin>1397</ymin>
			<xmax>1541</xmax>
			<ymax>1576</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1761</xmin>
			<ymin>1287</ymin>
			<xmax>1968</xmax>
			<ymax>1460</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>87</xmin>
			<ymin>1279</ymin>
			<xmax>273</xmax>
			<ymax>1431</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>368</xmin>
			<ymin>1251</ymin>
			<xmax>538</xmax>
			<ymax>1392</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>853</xmin>
			<ymin>1139</ymin>
			<xmax>1008</xmax>
			<ymax>1334</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1725</xmin>
			<ymin>1070</ymin>
			<xmax>1939</xmax>
			<ymax>1208</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1117</xmin>
			<ymin>1007</ymin>
			<xmax>1318</xmax>
			<ymax>1160</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>966</ymin>
			<xmax>184</xmax>
			<ymax>1161</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>555</xmin>
			<ymin>951</ymin>
			<xmax>767</xmax>
			<ymax>1120</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1959</xmin>
			<ymin>831</ymin>
			<xmax>2048</xmax>
			<ymax>1048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>199</xmin>
			<ymin>829</ymin>
			<xmax>440</xmax>
			<ymax>1003</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1461</xmin>
			<ymin>723</ymin>
			<xmax>1688</xmax>
			<ymax>892</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>459</xmin>
			<ymin>702</ymin>
			<xmax>638</xmax>
			<ymax>832</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1916</xmin>
			<ymin>636</ymin>
			<xmax>2048</xmax>
			<ymax>772</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1002</xmin>
			<ymin>574</ymin>
			<xmax>1222</xmax>
			<ymax>742</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>65</xmin>
			<ymin>535</ymin>
			<xmax>270</xmax>
			<ymax>680</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1482</xmin>
			<ymin>463</ymin>
			<xmax>1670</xmax>
			<ymax>587</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>823</xmin>
			<ymin>332</ymin>
			<xmax>1003</xmax>
			<ymax>500</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1128</xmin>
			<ymin>325</ymin>
			<xmax>1322</xmax>
			<ymax>474</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>335</xmin>
			<ymin>324</ymin>
			<xmax>518</xmax>
			<ymax>508</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>557</xmin>
			<ymin>289</ymin>
			<xmax>730</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1827</xmin>
			<ymin>145</ymin>
			<xmax>2022</xmax>
			<ymax>284</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>92</xmin>
			<ymin>139</ymin>
			<xmax>237</xmax>
			<ymax>348</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>963</xmin>
			<ymin>21</ymin>
			<xmax>1141</xmax>
			<ymax>242</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>649</xmin>
			<ymin>19</ymin>
			<xmax>806</xmax>
			<ymax>175</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1673</xmin>
			<ymin>0</ymin>
			<xmax>1856</xmax>
			<ymax>72</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1323</xmin>
			<ymin>1999</ymin>
			<xmax>1463</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>671</xmin>
			<ymin>1836</ymin>
			<xmax>873</xmax>
			<ymax>1925</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1482</xmin>
			<ymin>1794</ymin>
			<xmax>1650</xmax>
			<ymax>1891</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>1779</ymin>
			<xmax>532</xmax>
			<ymax>1928</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>86</xmin>
			<ymin>1673</ymin>
			<xmax>225</xmax>
			<ymax>1746</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1676</xmin>
			<ymin>1549</ymin>
			<xmax>1866</xmax>
			<ymax>1636</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>438</xmin>
			<ymin>1532</ymin>
			<xmax>566</xmax>
			<ymax>1648</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1164</xmin>
			<ymin>1523</ymin>
			<xmax>1278</xmax>
			<ymax>1713</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>737</xmin>
			<ymin>1472</ymin>
			<xmax>862</xmax>
			<ymax>1601</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1381</xmin>
			<ymin>1408</ymin>
			<xmax>1534</xmax>
			<ymax>1559</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>93</xmin>
			<ymin>1325</ymin>
			<xmax>265</xmax>
			<ymax>1400</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1783</xmin>
			<ymin>1318</ymin>
			<xmax>1938</xmax>
			<ymax>1433</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>380</xmin>
			<ymin>1284</ymin>
			<xmax>526</xmax>
			<ymax>1367</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>883</xmin>
			<ymin>1147</ymin>
			<xmax>985</xmax>
			<ymax>1318</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1751</xmin>
			<ymin>1093</ymin>
			<xmax>1921</xmax>
			<ymax>1177</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1132</xmin>
			<ymin>1040</ymin>
			<xmax>1304</xmax>
			<ymax>1125</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>64</xmin>
			<ymin>991</ymin>
			<xmax>131</xmax>
			<ymax>1125</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>575</xmin>
			<ymin>969</ymin>
			<xmax>742</xmax>
			<ymax>1109</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>210</xmin>
			<ymin>872</ymin>
			<xmax>424</xmax>
			<ymax>962</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1992</xmin>
			<ymin>852</ymin>
			<xmax>2048</xmax>
			<ymax>1038</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1474</xmin>
			<ymin>760</ymin>
			<xmax>1678</xmax>
			<ymax>860</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>465</xmin>
			<ymin>728</ymin>
			<xmax>618</xmax>
			<ymax>800</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1925</xmin>
			<ymin>655</ymin>
			<xmax>2048</xmax>
			<ymax>742</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1021</xmin>
			<ymin>613</ymin>
			<xmax>1194</xmax>
			<ymax>700</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>78</xmin>
			<ymin>552</ymin>
			<xmax>246</xmax>
			<ymax>654</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1491</xmin>
			<ymin>501</ymin>
			<xmax>1658</xmax>
			<ymax>559</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>834</xmin>
			<ymin>358</ymin>
			<xmax>989</xmax>
			<ymax>470</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1144</xmin>
			<ymin>355</ymin>
			<xmax>1305</xmax>
			<ymax>446</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>366</xmin>
			<ymin>352</ymin>
			<xmax>500</xmax>
			<ymax>480</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>585</xmin>
			<ymin>308</ymin>
			<xmax>703</xmax>
			<ymax>461</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1835</xmin>
			<ymin>184</ymin>
			<xmax>2014</xmax>
			<ymax>260</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>124</xmin>
			<ymin>165</ymin>
			<xmax>196</xmax>
			<ymax>325</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>984</xmin>
			<ymin>39</ymin>
			<xmax>1110</xmax>
			<ymax>228</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>670</xmin>
			<ymin>37</ymin>
			<xmax>784</xmax>
			<ymax>162</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1690</xmin>
			<ymin>0</ymin>
			<xmax>1805</xmax>
			<ymax>47</ymax>
		</bndbox>
	</object>
</annotation>
